.title_box_kk_n {
    height: auto;
    margin: 0 auto;
    width: 960px;
}
html {
	-webkit-font-smoothing:antialiased
}
body, h1, h2, h3, h4, h5, h6, p, dl, dt, dd, ul, ol, li, form, button, input, textarea, th, td {
	margin:0;
	padding:0
}
body, button, input, select, textarea {
	font:12px arial, \5b8b\4f53
}
h1, h2, h3, h4, h5, h6 {
	font-size:100%
}
cite, em, var, i {
	font-style:normal
}
code {
	font-family:courier new, courier, monospace
}
form {
	display:inline
}
small {
	font-size:12px
}
ul, ol, li {
	list-style:none
}
a {
	text-decoration:none;
	color:#000
}
a:hover {
	text-decoration:underline;
	color:#f60
}
sup {
	vertical-align:text-top
}
sub {
	vertical-align:text-bottom
}
img {
	vertical-align:top;
	border:0;
	-ms-interpolation-mode:bicubic
}
button, input, select, textarea {
	font-size:100%
}
table {
	border-collapse:collapse;
	border-spacing:0
}
input, button, select, textarea {
	outline:none
}
textarea {
	resize:none
}
.hidden {
	display:none
}
.nohidden, .header a {
	display:block
}
.clearfix {
	zoom:1
}
.clearfix:after {
	content:'\20';
	display:block;
	height:0;
	clear:both
}
.w960, .header, .nav {
	width:960px;
	margin:0 auto
}
.topbar, .header, .header a, .nav, #stimgs .JQ-content-box, #stimgs .JQ-slide-nav li, .newnotice, .djsz, .hzimgs, #scroll_lone8 {
	overflow:hidden
}
.mbxbox, .topbar_l, .nav a, .newnotice h3, .scroll_list, .hzboxs h4, .t_w240, .hzimgs {
	float:left
}
.topbar_r, .weibor {
	float:right
}
.footer .w960, #stimgs .JQ-content-box {
	position:relative
}
.gzwx, #stimgs .JQ-slide-content, #stimgs .JQ-slide-content li, #stimgs .JQ-slide-nav {
	position:absolute
}
#stimgs .JQ-slide-nav, .hzboxs h4 {
	text-align:center
}
.topbar span:hover {
	text-decoration:underline
}
.nav a:hover {
	text-decoration:none
}
.topbar span, #stimgs .JQ-slide-nav li {
	cursor:pointer
}
.frlinks a, #stimgs .JQ-slide-nav li, #scroll_lone8 a {
	display:inline-block
}
#scroll_lone_t8, #scroll_lone_b8 {
	display:inline
}
.djsz {
	margin-top:8px
}
.djsz {
	border:1px solid #EBEBEB;
	background:#F7F7F7
}
body, .mbxbox, .mbxbox a, .topbar a, .scroll_list a, .djfont, .djfont a {
	color:#666
}
.mbxbox a:hover, .topbar a:hover, .topbar span:hover, .scroll_list a:hover, .djfont a:hover {
	color:#f60
}
.nav a, .nav a.cur:hover, .nav a:hover {
	color:#fff
}
.newnotice h3, .hzboxs h4 {
	color:#069
}
.djsz h3 {
	color:#333
}
body {
	background:url(../images/bodybg.jpg) #f7f7f7 repeat-x 0 30px
}
.mbxbox {
	background:url(../images/newsico.png) no-repeat
}
.mbxbox {
	line-height:39px;
	padding-left:35px;
	background-position:-205px 0
}
.mbxbox a {
	margin:0 5px
}
.topbar {
	background:#F6F6F6;
	height:30px;
	line-height:30px
}
.topbar a, .topbar span {
	margin:0 5px
}
.topbar_r {
	margin-right:-5px
}
.header {
	height:127px;
	background:url(../images/headerbg.jpg) no-repeat
}
.header a {
	height:127px;
	line-height:400px
}
.nav {
	height:37px;
	background:#0089CD;
	font:normal 14px/37px \5FAE\8F6F\96C5\9ED1
}
.nav p {
	width:1000px
}
.nav a {
	padding:0 16px;
	height:37px
}
.nav a.cur {
	padding:0 25px;
	background:#0263AA
}
.nav a.cur:hover {
	background:#0263AA
}
.nav a:hover {
	background:#4DACE6
}
.wrapbox {
	background:#fff;
	padding:9px 8px 13px;
	margin:0 auto;
	width:944px
}
.footer {
	border-top:4px solid #C7D6E9;
	background:#EDF2F8;
	padding-bottom:20px;
	color:#000; height:130px
}
.footer h5 {
	padding-top:20px;
	font:bold 14px/1.5 \5FAE\8F6F\96C5\9ED1
}
.gzwx {
	right:0;
	top:0;
	width:100px
}
.gzwx img {
	margin-top:10px;
	width:80px;
	height:80px
}
.frlinks, .contactcon {
	line-height:2.0;
	margin-top:10px
}
.frlinks {
	width:840px;
	margin-left:-10px
}
.frlinks a {
	margin:0 10px;
	white-space:nowrap
}
#stimgs, #stimgs .JQ-content-box, #stimgs .JQ-slide-content li, #stimgs .JQ-slide-content img {
	width:942px;
	height:188px
}
#stimgs .JQ-slide-nav li {
	background:url(../images/icobg.png) no-repeat
}
#stimgs {
	border:1px solid #EBEBEB
}
#stimgs .JQ-slide-nav {
	left:0;
	bottom:10px;
	width:942px;
	z-index:1
}
#stimgs .JQ-slide-nav li {
	background-position:-20px 0;
	height:10px;
	line-height:100px;
	width:10px;
	margin:0 5px;
*display:inline;
*zoom:1
}
#stimgs .JQ-slide-nav li.on {
	background-position:0 0
}
.newnotice {
	height:38px;
	border:1px solid #EBEBEB;
	margin-top:7px
}
.newnotice h3 {
	font:bold 16px/38px \5FAE\8F6F\96C5\9ED1;
	padding-left:7px
}
.scroll_list {
	line-height:38px;  width:510px;
}
.weibor {
	padding:4px 5px 0 0
}
.weibor img {
	width:100px;
	height:30px;
	margin-left:1px
}
.hzboxs {
	border:1px solid #EBEBEB;
	background:#F7F7F7;
	margin-top:10px;
	height:78px
}
.hzboxs h4 {
	font:normal 16px/1.1 \5FAE\8F6F\96C5\9ED1;
	width:30px;
	padding:3px 6px 0
}
.t_w240 {
	width:240px
}
.djsz {
	height:248px;
	padding:0 9px
}
.djsz h3 {
	height:46px;
	font:normal 18px/46px \5FAE\8F6F\96C5\9ED1
}
.djfont {
	line-height:1.6;
	padding-top:10px;
	color:#000
}
.djfont li {
	padding:5px 0 0 60px;
	text-indent:-60px
}
.djfont li.longs {
	padding-left:96px;
	text-indent:-96px
}
.hzimgs {
	width:890px;
	height:70px
}
#scroll_lone8 {
	width:890px;
	height:70px;
	white-space:nowrap;
	font-size:0
}
#scroll_lone8 a {
	margin:9px 8px 0 2px
}
#scroll_lone8 img {
	background:#fff;
	border:1px solid #EBEBEB;
	padding:1px;
	width:56px;
	height:56px
}
.aa {
	position:absolute;
	left:28%;
	top:69%;
	width:185px;
	height:190px;
	background:#eee;
	border:1px solid #ccc;
	z-index:1
}
.aa_head a {
	position:absolute;
	right:8px;
	line-height:15px;
	color:#000;
	text-decoration:none
}
.aa_head a:hover {
	color:#f60;
	text-decoration:none
}
.aa_body {
	padding:8px;
	color:#666666;
	font-size:12px
}
#demo {
	overflow: hidden;
	width: 520px;
	height:15px; margin-top:11px;
	float:left
}
#indemo {
	list-style:none;
	float: left;
	width: 800%;
}
#demo1, #demo2{
	margin:0px;
	padding:0px;
	float: left;
	
}
